RubyGems Navigation menu

cocoapods-core 1.4.0.beta.2

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versões:

  1. 1.7.0.beta.2 - March 08, 2019 (93,5 KB)
  2. 1.7.0.beta.1 - February 22, 2019 (93,5 KB)
  3. 1.6.1 - February 21, 2019 (88,5 KB)
  4. 1.6.0 - February 07, 2019 (88,5 KB)
  5. 1.6.0.rc.2 - January 29, 2019 (88,5 KB)
  6. 1.4.0.beta.2 - October 24, 2017 (86,5 KB)
Mostrar todas as versões (127)

Development Dependencies (1):

Autores:

  • Eloy Duran, Fabio Pelosin

Donos:

SHA 256 checksum:

b45f6b725a116ab0a09ac4be47933fdb08629bcf869bef49f74b0ac99e3de0ff

Total de downloads 13.054.184

Desta versão 34.234

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Required Ruby Version: >= 2.0.0

Links: